Subject: Feedback - Colcoation
From: Adithya Srivastava <[email-masked]>
To: Akash Sharma <[email-masked]>, Farooque Khan <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 13 Feb 2020 10:09:37 -0700 (MST)

@Akash: 
Make sure to read what customer is asking and then reply with the required link. 
Customer: Ok. help me with 1U colocation in NY or NJ 
Agent: You can check it out using this link - https://www.colocationamerica.com/colocation/2u-colocation.htm 

Customer: however i would like to add asa 5505 
Agent: Sure, you can do that with our colocation services. However we do not guarentee if this will work after adding or not. 
=> we do have Cisco ASA 5505 for $75 (additional) 

@Farooque: 
Please work on the sentence formation and reply the customer according to the comprehension he is using (OR) use the generic chat sentence composition *(We'll discuss on this) 
Customer: ia m looking for quater colocation 
Agent: You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. 
https://www.colocationamerica.com/colocation/ 
=> Do not give generic information, if the customer is asking for anything specific. Fetch the specific information and then present it to the customer. 

Customer: I need the price for qwuter colocation in LA 
Agent: The pricing starts from $399. https://www.colocationamerica.com/colocation/quarter-rack-colocation.htm 
=> Do not give the price details/bifurcation over the chat. Just mention the link and ask the customer that you will get your sales team to send him the quotation. 

Agent: Would you like add firewall and load redundancy? 
=> There's no such thing as Load Redundancy. 

Customer: but i might need asa 5525.can i add it? 
Agent: of course, you can. It will come with monthly price of $799. 
=> Do not give the price details over the chat. Also, Customer is asking for (firewall) Cisco ASA 5525. 

Agent: So can I have you full name and the phone number so that one of our expert can contact you regarding your collocation? 
=> If customer has already given the name and email, then do not ask for the contact information. Yes, you can verify it with the customer, but do not ask. 

Customer: send me the quoatation 
Agent: unfortunately, we cannot give you the quotation. Let our sales team calls you and you will best available price. 
=> Never deny! just say this, i will ask my sales team to reach out to you with the best quotation. 

@Pritish: I will brief the team regarding this feedback, the first thing in the morning. Will share other feedback with you as well. 

Regards 
Adithya Srivastava